<html>
<head>
	<title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- CSS -->
<style type="text/css">
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}	
	
	
	
	body {
		color: #4e4e4e;
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		line-height: 1.2em;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=bg.png) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	h1 {
		font-size: 1.5em;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin:0;
	}
	a:link {
		color: #02509f;
	}
	a:hover {
		color: #dba05c;
		text-decoration: none;
	}

	header {
		height: 50px;
		width: 95%;
		margin: 10px;
		border-bottom: 1px solid #b93c2f;
	}	
	#background {
		padding: 2px 8px 8px 8px;
		background: white url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=Paper-texture-white.jpg) repeat;
		border: 7px solid #ec2227;
	}
	.main {
		margin: 50px auto;
		width: 84%;
		border: 10px solid #9b763f;
		-moz-box-shadow: 0px 2px 8px 3px #2d2d2d;
		-webkit-box-shadow: 0px 2px 8px 3px #2d2d2d;
		box-shadow: 0px 2px 8px 3px #2d2d2d;
		position: relative;
	}
	
	.main2 {
		margin: 30px auto;
		width: 80%;
	}
	
	#directions-pannel {
		margin: 10px 10px 10px 40%;
		
	}
	#title {
		margin: 0px;
		padding: 15px;
		color: #02509f;
	}
	h3 {
		margin: 8px 0px 5px 0px;
		color: #02509f;
		font-style: italic;
		text-decoration: underline;
	}	
	#servings {
		color: #e01f28;
		margin: 2px 2px -8px 2px;
		position: absolute;
		top: 40px;
		right: 6%;
	}
	#description {
		font-size: 0.8em;
		font-style: italic;
		margin-bottom: 3px;
	}
	#chapter {
		font-size:0.75em;
		color: #e01f28;
	}
	
	#ingredient-pannel {
		width: 35%;
		float: left;
		margin: 5px;
		font-size: 0.9em;
		color: #2d2d2d;	
	}
	
	#info {
		font-size: .85em;
		font-weight: bold;
		color:#707070;
	}
	p {
		margin: 8px 4px;
	}
	
	hr {
		width: 95%;
		height: 1px;
		background-color: #9b763f;
		border: 0;
	}
	#copy {
		position: relative;
		bottom: 50px;
		text-align: center;
		width: 100%;
		color: white;
		font-size: 0.75em;
		margin-top: 75px;
	}
	#copy a {
		color: white;
		text-decoration: none;
	}
	#copy a:hover {
		color: #2d2d2d;
		text-decoration: underline;
	}
	table {font-size: 1.0em;}
	
.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}
	
</style>
<!-- CSS -->

</head>
<body itemscope itemtype="http://schema.org/Recipe">

<div class="main">
<div id="background">
<div id="header">
<header>

<h1 id="title" itemprop="name">${obj.title}</h1>

</header>

<a href="http://www.rhodesbread.com"><img style="position: absolute; top:-55px; left: -30px;" src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=rhodeslogo.png" border="0" /></a>

<p id="description" itemprop="description">${obj.description}</p>
</div>
<h5 id="servings"><#if obj.serves != 1>Serves <span itemprop="serves">${obj.serves}</span></#if></h5>
<div id="ingredient-pannel">

<h3>Ingredients:</h3>
<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredients">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			<span class="ingredient-brand">${x.brand.name}</span></b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</b></a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B><span class="ingredient-food">${x.food.pluralName}</span><#rt></B>
			<#else>
				<span class="ingredient-food">${x.food.name}</span></b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-quantity">${x.amount.quantityString}</span><#rt>
			<#else>
				<span class="ingredient-quantity">${x.amount.quantityString}</span>
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-unit">${x.amount.unit.abbreviation}</span><#rt>
				<#else>
					<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-unit">${x.amount.unit.name}</span><#rt>
				<#else>
					<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						<span class="ingredient-unit">${x.amount.unit.abbreviation}</span><#rt>
					<#else>
						<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						<span class="ingredient-unit">${x.amount.unit.name}</span><#rt>
					<#else>
						<span class="ingredient-unit">${x.amount.unit.name}</span>
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</td>
		</tr>
		</@compress>
	</#list>
</table> 

<hr />
<div id="info">
	<#if obj.yield?has_content && obj.yield != "   0">
		Yield: <span itemprop="recipeyield">${obj.yield}</span>
	</#if>
	<br />
	<#if (obj.prepTimeString)?has_content>
		<span>Prep Time: <#if hasTimeInfo?? && hasTimeInfo> <time datetime="${prepTimeformatted}" itemprop="prepTime"></#if> ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
		<span>Cook Time: <#if hasTimeInfo?? && hasTimeInfo> <time datetime="${cookTimeformatted}" itemprop="cookTime"></#if> ${obj.cookTimeString}</span><br />
	</#if>
	<#if hasTimeInfo?? && hasTimeInfo>
		<span>Total Time: <time datetime="${totalTimeformatted}" itemprop="totalTime"> ${totalTime}</span><br />
	</#if>
</div>
</div>

<div id="directions-pannel">
<h3>Directions:</h3>

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="image" ALT=></IMG></a></center>
	</div>
</#if>

<p itemprop="recipeInstructions">${obj.instructions}</p>

</div><!-- /directions -->

<div style="clear: both;"></div>
<br />

<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>

<br />
	<div id="chapter">
		${book} / ${chapter}
	</div>
</div><!-- /background -->
</div><!-- /main -->

<footer>
<div class="main2">
	<div id="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
	</div>
</div><!-- /main -->
</footer>

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

<!-- SiteCatalyst code version: H.20.3. Copyright 1997-2009 Adobe, Inc. More info available at http://www.Adobe.com -->
<script language="JavaScript" type="text/javascript" src="http://www.dvo.com/js/s_code.js"></script>
<script language="JavaScript" type="text/javascript">
/* You may give each page an identifying name, server, and channel on the next lines. */
s.pageName="RhodesCookbook-recipe.ftl"
s.server=""
s.channel="Cook'n App"
s.pageType=""
s.prop1=""
s.prop2=""
s.prop3=""
s.prop4=""
s.prop5=""
/* Conversion Variables */
s.campaign=""
s.state=""
s.zip=""
s.events="prodView"
s.products=""
s.purchaseID=""
s.eVar1=""
s.eVar2=""
s.eVar3=""
s.eVar4=""
s.eVar5=""
/********** DO NOT ALTER ANYTHING ELSE BELOW THIS LINE! *************/
var s_code=s.t();if(s_code)document.write(s_code)//--></script>
<script language="JavaScript" type="text/javascript"><!-- if(navigator.appVersion.indexOf('MSIE')>=0)document.write(unescape('%3C')+'\! -'+'-')
//--></script><noscript><a href="http://www.Adobe.com" title="Web Analytics"><img src="10xdvo.112.2O7.net/b/ss/10xdvo/1/H.20.3- -NS/0" height="1" width="1" border="0" alt="" /></a></noscript><!--/DO NOT REMOVE/-->
<!-- End SiteCatalyst code version: H.20.3. -->

</body>
</html>